Version in base suite: 1:1.2.46-1

Version in overlay suite: 1:1.2.46-1+deb10u1

Base version: libapache-mod-jk_1:1.2.46-1

Target version: libapache-mod-jk_1:1.2.46-1+deb10u1

Base files: libapache2-mod-jk-dbgsym_1.2.46-1_mips.deb libapache2-mod-jk_1.2.46-1_mips.deb

Target files: libapache2-mod-jk-dbgsym_1.2.46-1+deb10u1_mips.deb libapache2-mod-jk_1.2.46-1+deb10u1_mips.deb

Files only in first set of .debs, found in package libapache2-mod-jk

-rw-r--r-- root/root /etc/apache2/mods-available/httpd-jk.conf
lrwxrwxrwx root/root /etc/libapache2-mod-jk/httpd-jk.conf -> ../apache2/mods-available/httpd-jk.conf

New files in second set of .debs, found in package libapache2-mod-jk

-rw-r--r-- root/root /etc/apache2/mods-available/jk.conf
lrwxrwxrwx root/root /etc/libapache2-mod-jk/httpd-jk.conf -> ../apache2/mods-available/jk.conf

Conffiles files of package libapache2-mod-jk: lines which differ

/etc/apache2/mods-available/httpd-jk.conf/etc/apache2/mods-available/jk.conf

Control files of package libapache2-mod-jk: lines which differ

Depends: apache2-api-20120211, apache2-bin (>= 2.4.16), libc6 (>= 2.4) 2.28)